Subject: Audits - Grace - 20/07/2022
From: Pritish Nandi <[email-masked]>
To: GRACE <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 20 Jul 2022 14:43:33 -0700 (MST)

Hi Grace, 

I have done some audits for you and here are the details. I do see still the basic probing missing in tickets and repeated questions? What is the reason and why this is not improving? 

Also, we have received a Sales Complaint where the ticket was handled by you. Despite the customer providing infomtion you asked him the same questions again. 

I will speak to you tomorrow regarding that. 

236186 	GSP 600, PC, No sound one side of the headset 	Grace 	Repeated Question, Basic Probing missing 	Customer already said that he tried both cables which means PC and console cable then why are we asking to check it on mobile and PC? We did not ask if they are connecting it cirectly on the device or using third party adapters? Is it happening in general or specifically with any app? 

Good Things: Asked for phone number 
236108 	MB Pro 2, iPhone 11 Pro, Intermittent disconnections 	Grace 	Basic probing missing 	We should not ask to reset or FW update at first. We need to understand the issue first. The following questions were missed. 
Since how long it is happening? 
Did it work fine earlier? 
Did something chage? if he updated his phone recently? 
What is the LED status when he is on call and the issue happens? 
Is he using any specific software in phone or this happens in general? 
What is difficult to change and why? He did mention about iPhone settings. 
Does music work phone when he is connected to iPhone? Can he test? 
235947 	GSX 1000, PC, Not powering on 	Grace 	OK 	Just explain a little bit about Sennheiser updater and what it does 
235574 	GSP 670, TeamSpeak, Crackling noise A side 	Grace 	Repeated Question, Basic Probing missing 	Ask if the issue happens only with TeamSpeak? He already mentioned everything works fine and the issue is with Teamspeak only. So why asking this again? You only need to ask if they can try a different application like discord, steam etc. Check if the HS FW version. Ask to downgrad Teamspeak version and try. Ask to check if GSA 70 selected as default in win audio and also Teams speak audio settings. 
Also we could have tested this in office. 
235858 	SP 20 ML, PC, Cannot unmute 	Grace 	OK 	Handled okay 

Regards, 
Pritish Nandi